000018290 - ACE/Server 5.0 installation aborts with the error 'crt0: ERROR couldn't open /usr/lib/aCC/dld.sl errno:000000002'

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000018290
Applies ToRSA ACE/Server 5.0 (no longer supported as of 8-15-2004)
HP-UX 10.20
RSA ACE/Server for UNIX
IssueACE/Server 5.0 installation aborts with the error "crt0: ERROR couldn't open /usr/lib/aCC/dld.sl errno:000000002"
error: "crt0: ERROR couldn't open /usr/lib/aCC/dld.sl errno:000000002"
CauseHP-UX 10.20 does not have all required files for ACE/Server 5.0 to run.
ResolutionInstall the following patches on the HP-UX server:
PHSS_17225
PHSS_17872
The patches and instructions to install them can be downloaded from the HP web site.
Legacy Article ID6.0.3316060.2914288

Attachments

    Outcomes